# Let NetworkManager manage all devices on this system
network:
  ethernets:
    enp2s0:
      addresses: [192.168.30.249/24]
      dhcp4: no
      optional: true
      routes:
       - to: default
         via: 192.168.30.1
      nameservers:
        addresses: [192.168.30.1]
  version: 2

